Endpoint Vulnerability

Ubuntu Security Notice USN-2164-1

Description

A malicious server could bypass OpenSSH SSHFP DNS record checking.

Affected Products

openssh - secure shell (SSH) for secure access to remote machines

References

CVE-2014-2653,